WPC Save For Later for WooCommerce

Описание

A WordPress plugin for WooCommerce to add save for later functionality to products in your store. It will improve customer retention and return visits to your site by giving you.

Live demo

Visit our live demo here to see how this plugin works.

Features

  • Add many products as you want
  • AJAX add, remove or add to cart
  • WPML integration

Translators

Available Languages: English (Default)

If you have created your own language pack, or have an update for an existing one, you can send gettext PO and MO file to us so we can bundle it into WPC Save For Later.

Not what you needed?

Please try other plugins from us:

Need support?

Visit plugin documentation website.

Скриншоты

Установка

  1. Please make sure that you installed WooCommerce
  2. Go to plugins in your dashboard and select «Add New»
  3. Search for «WPC Save For Later», Install & Activate it
  4. Now you can see the save for later functionality on the Cart page

Отзывы

29.06.2019
I really like the plugin, it works great and didn't have any issues with styling interfering with my theme. The only problem is that it seems the Ajax functionality does not work. It may be a conflict with my theme, but it still works but the page does a reload whenever moving a product from the cart to the Save For Later list or vice versa. There are also not any settings. In the future I would love to see more settings to customize the plugin. For now I am going to make some CSS tweaks to make the display fit with my theme better.
Посмотреть 1 отзыв

Участники и разработчики

«WPC Save For Later for WooCommerce» — проект с открытым исходным кодом. В развитие плагина внесли свой вклад следующие участники:

Участники

Перевести «WPC Save For Later for WooCommerce» на ваш язык.

Заинтересованы в разработке?

Посмотрите код, проверьте SVN репозиторий, или подпишитесь на журнал разработки по RSS.

Журнал изменений

1.1.2

  • Updated: Compatible with WooCommerce 4.6.1

1.1.1

  • Updated: Optimized the code

1.1.0

  • Updated: Compatible with WordPress 5.5 & WooCommerce 4.3.3

1.0.6

  • Updated: Compatible with WordPress 5.4.2 & WooCommerce 4.2.0

1.0.5

  • Updated: Compatible with WordPress 5.4 & WooCommerce 4.0.1

1.0.4

  • Updated: Compatible with WordPress 5.3.2 & WooCommerce 3.9.3

1.0.3

  • Updated: Optimized the code

1.0.2

  • Updated: Compatible with WordPress 5.3 & WooCommerce 3.8.x

1.0.1

  • Updated: Compatible with WooCommerce 3.6.x

1.0

  • Released